
#stacks_in_118_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_118_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_120_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_122_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_123_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_125_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_127_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_129_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_130_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_132_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_134_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_136_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_137_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_139_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_142_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_144_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_145_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_147_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_149_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_151_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_152_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_154_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_118_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_156_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_157_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_159_page2 {
	margin:  2px;
	padding:  5px;
}
